
SSiO - Feature #117

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Install the GUI on our platform

08/23/2018 01:32 PM - Leif Häggmark

Status: Closed Start date: 08/22/2018

Priority: Normal Due date: 09/06/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2018 02:27 PM - Leif Häggmark

- Subject changed from Intsall the GUI on our platform to Install the GUI on our platform

#2 - 09/06/2018 10:28 AM - Leif Häggmark

- Status changed from New to Closed
